using ErsatzTV.Application.Scheduling;

namespace ErsatzTV.Controllers.Api.Requests;

public record CopyBlockRequest(int BlockGroupId, string Name)
{
    public CopyBlock ToCommand(int blockId) => new(blockId, BlockGroupId, Name);
}
